﻿/*********************************************************
 * copyright learnren.com 版权所有 
 * 开发人员：minyuan
 * 创建时间：2012/6/27 22:16:55
 * 描述说明：
 * 
 * 更改历史：
 * 
 * *******************************************************/
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Db4o07
{
    class PressureSensorReadout : SensorReadout
    {
        double _pressure;

        public PressureSensorReadout(DateTime time, Car car, string description, double pressure)
            : base(time, car, description)
        {
            _pressure = pressure;
        }

        public double Pressure
        {
            get
            {
                return _pressure;
            }
        }

        override public string ToString()
        {
            return string.Format("{0} pressure: {1}", base.ToString(), _pressure);
        }
    }
}
